
/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    
}

body {
	background-color: lightskyblue;
    
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div  {
    display: inline-block;
    float: right;
   
}


/*Type Selector*/
/*tag-name*/
h1 {
    
    font-size: 2rem;
    text-align: center ;
}

/*landing section*/
section {
    height: 100vh;
    
}

h2 {
    font-size: 1.5rem;
    text-align: center;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    
}

h3 {
	text-align: center;
	letter-spacing: 10px;
    
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
		

    
}


ol {
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
    list-style-type: none;
    text-align: center;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
	text-align: center;
    
}

/*register section*/
form {
    
    position: relative;
    left: 5%;
    border: 1px solid black ;
    border-width: 2px;
    background-color: white;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,25);
   
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 20%;

}

button {
    background-color: #cf0053;
   
}